@charset "UTF-8";


@import url("homepage.css");
@import url("posts.css");
@import url("pages.css");
@import url("desktops.css");
@import url("iphone5-portrait.css");
@import url("iphone6-portrait.css");
@import url("iphone6-landscape.css");
@import url("ipad-landscape.css");
@import url("ipad-portrait4.css");
@import url("fonts.css");
@import url("typography.css");


/*@import url("ipad-portrait.css");

Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.comment-respond .fusion-title .comment-reply-title, .fusion-title h1, .fusion-title h2, .fusion-title h3, .fusion-title h4, .fusion-title h5, .fusion-title h6 {
    -ms-flex-grow: 0;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding: 0 0px 0 0px!important;
    line-height: normal;
}

.anchor{
  display: block;
  height: 140px; /*same height as header*/
  margin-top: -140px; /*same height as header*/
	visibility: hidden;}

img {
    border: 0px!important;
}




/* General */


form.wpcf7-form > p > label
{margin-top: 8px!important; margin-bottom: 18px!important; line-height: 18px!important}


.fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line
{   background-color: #f37121!important;}


.fusion-header-v6 .fusion-flyout-menu-icons .fusion-icon::before
{color: #f37121!important;}


.page-content a
{	text-decoration: underline!important;	}

.page-content a:hover
{	text-decoration: none!important;	}

.fusion-post-content p, .post-content p, .post-content ul
{
  margin-top: 15px!important;
  margin-right: 0px;
  margin-bottom: 15px!important;
  margin-left: 0px;
}

.post-content li
{
  margin-top: 7px!important;
  margin-right: 0px;
  margin-bottom: 7px!important;
  margin-left: 0px;
}

.fusion-single-sharing-box a::after, .fusion-single-sharing-box a::before
{color: #fff!important;}

.fusion-flyout-search-toggle
{ font-size: 24px!important;
/*  padding-top: 10px;
*/  padding-right: 10px!important;
  padding-bottom: 0px;
  padding-left: 23px!important;}

.fusion-flyout-menu-toggle 
{  /*padding-top:10px;*/
  padding-right: 23px!important;
  padding-bottom: 0px;
  padding-left: 5px!important;}

.fusion-header-v6.fusion-flyout-menu-active .fusion-flyout-menu-icons .fusion-flyout-menu-toggle .fusion-toggle-icon-line
{  width: 32px!important;}

.fusion-header-v6.fusion-flyout-search-active .fusion-flyout-menu-icons .fusion-flyout-search-toggle .fusion-toggle-icon-line
{  width: 22px!important; }

.fusion-header-v6.fusion-flyout-search-active .fusion-flyout-menu-icons .fusion-flyout-search-toggle .fusion-toggle-icon-line
{  color: #f37121!important;}

.fusion-header-v6 .fusion-flyout-menu-icons .fusion-flyout-menu-toggle, .fusion-flyout-search-toggle
{  height: 25px!important; }

.fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line
{  height: 4px!important;}

div.fusion-flyout-menu-toggle > div.fusion-toggle-icon-line
{  background-color: #f37121!important;}

body, html 
{ background-color: none!important;}

html body.home, body.home
{  background-color: #f2eff1!important;}

html body.page, body.page, body.search.search-results, html body.search.search-results, body.attachment-template-default
{  background-color: #f2eff1!important;}

html body.single, body.single
{background-color: #fef7f0!important;}

html body.archive, body.archive
.archive div#wrapper > div#main.clearfix
	{background-color: #fef7f0!important;}

body p {font-size: 18px!important;}
body p a {text-decoration: underline!important;}
body p a:hover {text-decoration: none!important;}

table > tbody > tr > td > a
	{text-decoration: underline!important;}p
table > tbody > tr > td > a:hover
	{text-decoration: none!important;}

div.ccfic > span.ccfic-text
	{font-size: 0.75rem!important;
	line-height: 0.9rem!important;}






#content
{  padding-top: 15px}


/* Header */

div.fusion-header-v6.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern > div.fusion-header.fusion-sticky-shadow > div.fusion-row > div.fusion-header-v6-content > div.fusion-logo 
{padding-right: 25px!important}

div.fusion-header
{  	padding-right: 30px;
   	padding-left: 30px;
	background-color: #f2eff1!important;
	height:auto}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v6 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v7 .fusion-sticky-shadow
{	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.118);}

.layout-boxed-mode .fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow, .layout-boxed-mode .fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow, .layout-boxed-mode .fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow, .layout-boxed-mode .fusion-is-sticky .fusion-header-v6 .fusion-sticky-shadow, .layout-boxed-mode .fusion-is-sticky .fusion-header-v7 .fusion-sticky-shadow
{	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.118);}


/* Main Nav */

.menu-item  > a > span.menu-text
{	color: #573F4B!important;	
	font-weight: 400!important;	line-height: 1.8;
	letter-spacing: 0.5px;	font-size: 22px;
	text-transform: uppercase!important;}



.menu-item-1367 > a > span.menu-text, 
.menu-item-1368 > a > span.menu-text, 
.menu-item-1369 > a > span.menu-text
{	color: #f37121!important;}

.menu-item-1367 > a:hover, 
.menu-item-1368 > a:hover, 
.menu-item-1369 > a:hover,
.menu-item-1367 > a:active, 
.menu-item-1368 > a:active, 
.menu-item-1369 > a:active
{	border-top-color:none!important; border-bottom-color: #F4843F!important;}

.fusion-main-menu > ul > li > a
{ border-top-width: 0px!important;
  border-top-style: solid;
  border-top-color: transparent;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: transparent;}

/* Search page */

.search.search-results div.fusion-post-content.post-content > div.fusion-post-content-container > p
{font-size: 16px!important}

.search.search-results div.fusion-post-content.post-content > p.fusion-single-line-meta
{font-size: 12px!important}

.search.search-results .fusion-page-title-bar h1, .search.search-results .fusion-page-title-bar h3
{	top: 350px!important; position: absolute!important;}








/* footer */

.fusion-footer-widget-area
{	margin-top: 10px!important;  
	padding-top: 10px!important;
  	padding-right: 30px!important;  
	padding-bottom: 10px!important;
	padding-left: 10px;
	background-color: #f2eff1!important;
 	border-top-color: #f2eff1!important; 
	border-top-width: 12px;}

.fusion-footer-copyright-area 
{   background-color: #f2eff1!important; 
	border-color: #f2eff1!important; }

.col-lg-12 .col-md-12 .col-sm-12
{ padding-left: 0px!important;  padding-right: 0px!important;}

#contact-footer
{
	width: 965px;
	float: left;
	height: 40px;
	padding-top: 20px;
	padding-bottom: 5px;
	border-top: 3px solid #FFFFFF;
}

#contact-footer a
{	color: #927f8a!important;	display: inline!important;}

ul.contact-footer-col1,
ul.contact-footer-col2
{	width: 310px; color: #927f8a!important;
	line-height: 2;
	font-size: 20px; 	float: left;
	margin-right: 20px!important; }

ul.contact-footer-col3
{	width: 110px;
	float: right;
	margin-left: 190px;
	
	margin-top: -15px !important;
	
	align-content: flex-end;
	/*display: flex;*/ justify-content: right;!important; }

ul.contact-footer-col3 a
{	color: #FFF!important;}

#sitelinks
{	margin-top: 15px; width: 965px; 
	height: 240px; padding-top: 16px!important;
	border-top: medium solid #FFFFFF!important;	border-bottom: medium solid #FFFFFF!important;}

#sitelinks a
{	color: #927f8a!important;}

#sitelinks a:hover
{ 	color: #573F4B!important;}

ul.sitelinks-col1
{	width: 310px; color: #927f8a!important;
	line-height: 1.8;
	letter-spacing: 0.5px; font-size: 14px!important;
	text-transform: uppercase!important; float: left!important;
	margin-right: 20px!important;}

ul.sitelinks-col2
{	width: 310px; color: #927f8a!important;
	line-height: 1.8;
	letter-spacing: 0.5px; font-size: 14px!important;
	text-transform: uppercase!important; float: left!important;
	margin-right: 20px!important;}

ul.sitelinks-col3
{	width: 305px; color: #927f8a!important;
	line-height: 1.8;
	letter-spacing: 0.5px; font-size: 14px!important;
	text-transform: uppercase!important; float: left!important;
	margin-right: 0px!important;}



li.facebook 
{	float: right; !important;
	width: 55px; height: 44px!important;
	

	margin-bottom: 6px!important; background-image: url(../../../images-web/facebook.png);
	background-repeat: no-repeat!important; display: inline-block;}

li.instagram
{	float: right; !important;
	width: 35px; height: 44px!important;
	
	background-image: url(../../../images-web/instagram.png);
	background-repeat: no-repeat!important; display: inline-block;}
	
	


.credit 
{	color: #927f8a!important; line-height: 1.1;
	font-size: 12px!important; text-transform: uppercase!important;
	margin-top: -1.6em!important; float: left;}

#acknowledgement
{margin-top: -38px; width: 100%; 
 padding-top: 0px; height: 40px; 
	border-bottom: medium solid #FFFFFF!important;
 color: #927f8a;
  float: left;
  font-size: 9px!important;
  line-height: 1.21;
  letter-spacing: 0px;
  font-style: italic;}

div#acknowledgement > p
{}

.copyright
{	color: #927f8a!important; float: right;
	font-size: 14px!important;  line-height: 1.21;
 	letter-spacing: 0px; font-style: italic;	
	margin-top: -20px!important; margin-right: 20px!important;}
